builddir = /build
pkgbuild_sha256sum = de28400e3a9a1bb17dc9487dd7054d7c3bbce976976d363896ff5a9a1a4b7353
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
